html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead {
margin: 0;padding: 0;border: 0;outline: 0;vertical-align: baseline;background: transparent;color:#000;}
body {line-height: 1;font-size:14px;}
ol, ul ,li{list-style: none;}
blockquote, q {quotes: none;}
blockquote:before,blockquote:after,q:before, q:after 
{content: '';content: none;}
/* remember to define focus styles! */
:focus {outline: 0;}
/* remember to highlight inserts somehow! */
ins {text-decoration: none;}
del {text-decoration: line-through;}
input{background-color: none;border: none;}

.fl{float: left;}
.fr{float: right;}
.comwidth{width: 1200px;margin: 0 auto;}
.clearfix:after{content: "";display: block;height: 0;visibility: hidden;clear: both;}
.clearfix{zoom: 1;}
.clear{clear:both}
a:link,a:visited,a:active{text-decoration: none;}
a:active {outline: none;star:expression(this.onFocus=this.blur());}
a:hover{ color:#2373d2; text-decoration:none;}
i{font-style:normal; }


/*顶部导航样式*/
#top_head{width:100%;height: 30px;line-height: 30px;background-color: #eee;min-width:1200px;}
#top_head a{color: #888888;font-size: 12px;margin:0 3px;}
#top_head .comwidth .fr i{padding: 0 2px;color: #888;}
#top_head .comwidth .fl{width:300px;height: 30px;line-height: 30px;overflow: hidden;}
#top_head .comwidth .fr{width:700px;height: 30px;line-height: 30px;overflow: hidden;text-align:right;}

#top_head .En{-webkit-transition: -webkit-transform .5s ease-out;
-moz-transition: -moz-transform .5s ease-out;
-o-transition: -o-transform .5s ease-out;
-ms-transition: -ms-transform .5s ease-out;}
#top_head .En:hover{-webkit-transform: rotateZ(360deg);
-moz-transform: rotateZ(360deg);
-o-transform: rotateZ(360deg);
-ms-transform: rotateZ(360deg);
transform: rotateZ(360deg);}
.logo_body{height: 120px;}
.logo_body .logo img{/*width:316px;*/height: 75px;margin-top: 23px;}
.logo_body .search{width:255px;height: 35px;background: url(/cnnc/template/common/header/search.png) center center no-repeat;margin-top: 50px;position: relative;overflow: hidden;}
.logo_body .search .textfield{height: 18px;width:190px;;line-height: 18px;color: #888;position: absolute;top:8px;left:20px;z-index: 1;}
.logo_body .search button{width:24px;height: 24px;background: url(/cnnc/template/common/header/sch_btn.png) center center no-repeat; margin-top: 5px;margin-right: 10px;outline: none;border:none;cursor:pointer;position: absolute;right: 0px;top:0;z-index: 99;}

#top_nav{height: 45px;background-color: #2373d2;min-width:1200px;}
#top_nav div ul .top_list{line-height:45px;float:left;position:relative;z-index:999;height:45px;} 
#top_nav div ul .top_list a.num1{display: block;font-size: 18px;font-weight: bold;color: #fff;width:137px;text-align:center;font-family:"microsoft yahei";}
#top_nav div ul .top_list a.num1:hover{background-color: #fff;color: #2373d2;}
#top_nav div ul .top_list .liet{background-color: #fff;color: #2373d2 !important;}
#top_nav div ul .top_list ul{display: none;position:absolute;top:45px;left:0;z-index:999;width:300px;overflow: hidden;padding-left: 155px;height: 160px;background-color: #f2f5f9;background-repeat:no-repeat;background-position:10px 10px;background-size: 145px 140px;}
#top_nav div ul .top_list ul li{height: 40px;text-align: left;line-height:40px;float: left;padding-left:20px;width:113px;background: url(/cnnc/resource/cms/2016/12/muneli-bj.jpg) 10px 20px no-repeat;}
#top_nav div ul .top_list ul li a{font-size: 14px;color: #232323;font-weight: bold;font-family:"microsoft yahei";}
#top_nav div ul .top_list ul li:hover a{text-decoration: underline;color:#eb9000;font-weight: bold;}